Permalink
Browse files

Storable needs EU::MM-6.31

1. sawyer really wants LICENSE in the attributes, which was introduced
   in EU::MM 6.31, which claims to support 5.6.1. (I verified that this
   - M/MS/MSCHWERN/ExtUtils-MakeMaker-6.31.tar.gz - indeed does
2. $(PERLRUN) was not available in the EU::MM-5.45 as shipped with 5.6.1
  • Loading branch information...
Tux committed Apr 22, 2018
1 parent 4a01044 commit 27ccd1ace6cf3927acbf8bbfb84cb00b96a7046d
Showing with 1 addition and 1 deletion.
  1. +1 −1 dist/Storable/Makefile.PL
@@ -8,7 +8,7 @@
use strict;
use warnings;
use ExtUtils::MakeMaker;
use ExtUtils::MakeMaker 6.31;
use Config;
use File::Copy qw(move copy);
use File::Spec;

0 comments on commit 27ccd1a

Please sign in to comment.